<?xml version="1.0"?>
<doc>
<assembly>
<name>
WindowsApplication1
</name>
</assembly>
<members>
<member name="T:WindowsApplication1.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:WindowsApplication1.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:WindowsApplication1.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="M:WindowsApplication1.Form1.GetColumnHeadTitle">
 <summary>
 获取列头标题 类型  [NZB - 南中北]  [AREA1 - 七大区1]  [AREA2 - 七大区2]  [SHOPRANK - 店铺等级]  
 </summary>
 <returns></returns>
</member>
<member name="M:WindowsApplication1.Form1.SetTitleHeadTextT(FarPoint.Win.Spread.SheetView,System.String)">
 <summary>
 设置合计列头
 </summary>
 <param name="sheet">Sheet</param>
 <param name="Type">类别</param>
 <remarks></remarks>
</member>
</members>
</doc>
